package io.gmss.fiscad.paylaods.response;

public interface QuartierSyncResponse {
    public Long getId();

    public String getCode();

    public String getNom();

    public Long getArrondissementId();
}
